<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Zuitt Landing Page</title>
	<!-- google fonts -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Open+Sans&display=swap" rel="stylesheet">
	<!-- external css -->
	<link rel="stylesheet" type="text/css" href="./index.css">
</head>
<body>
	<nav>
		<ul>
			<li class="nav-logo">
				<img src="https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/zuittlogo.png">
			</li>
			<li class="nav-logo">Home</li>
			<li class="nav-logo">Web Dev Program</li>
			<li class="nav-logo">Companies</li>
			<li class="nav-logo">FAQ</li>
			<li class="nav-logo">Blog</li>
		</ul>
	</nav>
	<!-- intro section -->
	<section id="intro">
		<h2 class="header">What is Zuitt?</h2>
		<p>
			Zuitt is the #1 Philippine-based startup offering web development coding bootcamps in Manila. Thanks to our rapid growth, we can now help over 1,000 Filipinos learn web development with out every year. We also equip them with the job hunting skills needed to get hired as Software Engineers. Our secret to success is our belief that Filipinos can do much more with affordable and quality education. If you invest in your education, you can be in the best position to achieve the life you've always wanted for yourself and your family.
		</p>
		<div>
			<button>Apply Now</button>
		</div>		
	</section>
	<!-- end of intro -->
	<!-- info section -->
	<section id="succeed-info">
		<h2 class="header">Succeed With Zuitt</h2>
		<div class="card">
			<h3>Beginner Friendly</h3>
			<p>
				Experienced Instructors will guide you from the ultimate beginner's lesson to you final dynamic website via a live online instruction.
			</p>
		</div>
		<div class="card">
			<h3>Study Now, Pay Later</h3>
			<p>
				We're confident in your ability to get your dream career after the training. You don't have to pay for the program while still learning.
			</p>
		</div>
		<div class="card">
			<h3>Just 2/3 Months</h3>
			<p>
				Join our 2 month day class for completely immersed and dedicated learning or our 3-4 month night class so you can learn even while working.
			</p>
		</div>
	</section>
	<!-- end of info section -->
	<!-- pre footer -->
	<section id="pre-footer">
		<div>
			<h3>About Us</h3>
			<p>History</p>
			<p>Mission and Vision</p>
			<p>Founders</p>
			<p>Branches</p>
		</div>
		<div>
			<h3>Careers</h3>
			<p>Junior Developers</p>
			<p>Marketing Associate</p>
			<p>Legal Staff</p>
			<p>Junior Accountant</p>
		</div>
		<div>
			<h3>Follow Us</h3>
			<p>Facebook</p>
			<p>LinkedIn</p>
		</div>
		<div>
			<h3>Contact Us</h3>
			<p>(02) 8 282 9520</p>
			<p>0917 166 8714 (Globe), 0932 868 8713 (Smart)</p>
			<p>helpdesk@zuitt.com</p>
		</div>
	</section>
	<!-- end of pre-footer section-->
	<footer>
		<span>Terms of Service</span>
		<span>|</span>
		<span>Privacy Policy</span>
		<span>|</span>
		<span>&copy; 2017-2022 Zuitt. All Rights Reserved.</span>
	</footer>
</body>
</html>